@charset "UTF-8";

#sp_hinomaru {
    width:685px;
    margin:0 auto;
}

#sp_hinomaru .chara {
	position:relative;
	width:685px;
	height:326px;
	margin:0;
	padding:0;
}

#sp_hinomaru .chara ul img {
	vertical-align:bottom;
}

#sp_hinomaru .chara ul.cmenu {
	position:absolute;
	width:300px;
	height:98px;
	top:218px;
	right:40px;
	zoom: 1;
}
/*回り込みクリア*/
#sp_hinomaru .chara ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*DW*/
#sp_hinomaru .chara ul + * {
	clear: both;
}

#sp_hinomaru .chara ul.cmenu2 {
	position:absolute;
	width:292px;
	top:98px;
	left:48px;
}

#sp_hinomaru .chara ul.cmenu2 li {
	display:inline;
	float: left;
}

#sp_hinomaru .chara ul li {
	display:inline;
	float: left;
	margin: 0 4px 0 0 ;
}

#sp_hinomaru iframe {
border: none;
background:url(_image/img04bg.jpg);
}

#sp_hinomaru .iframe {
	position:relative;
background:url(_image/img04bg.jpg);
width:685px;
height:326px;
}

area {
　　　　　　border:none;
　　　　　　outline:none;
　　　　　 } 

.twitterbtn {
	float:right;
	margin: 0 10px;
}

.iframe li {
	float:left;
}

.iframe .rightside {
	margin: 0  0 5px 178px;
}

.iframe li.fclear {
	clear:both;
}

.iframe body {
    margin: 0;
}

.inavi ul{
	position:absolute;
	overflow:hidden;
	top:100px;
	left:320px;
	width:330px;
	height:230px;
}
.inavi li{
	display:inline;
	list-style:none;
	padding:0 3px 0 0;
}

#ushio {
    padding:9px 0 0 0;
}
#ushio img {
	margin:0 0 0 99px;
}